@charset "UTF-8";
/**/
figure, blockquote, div, dl, dt, dd,
h1, h2, h3, h4, h5, h6,
ul, ol, li, p, pre, span, td, th {
  margin: 0;
  padding: 0;
}

html {
  overflow-y: scroll;
  /*height: 100%;*/
}

body {
  margin: 0;
  padding: 0;
  /*height: 100%;*/
  color: #00011d;
  font-family: 'メイリオ',Meiryo,"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W6", "MS P Gothic", "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
}

a {
  text-decoration: none;
  outline: none;
}

a:link {
  color: #00011d;
}

a:visited {
  color: #00011d;
}

a:hover {
  color: #005fb0;
}

a:active {
  color: #005fb0;
}

img {
  vertical-align: top;
  border: 0;
}

caption, th {
  vertical-align: top;
  font-weight: normal;
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

li {
  list-style: none;
}

table {
  font-size: inherit;
  font-size: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.hidden {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
